### Property

# Adw ViewSwitcherTitle:subtitle

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle to display.

The subtitle should give a user additional details.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_view_switcher_title_get_subtitle()`
Setter method | `adw_view_switcher_title_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no